<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies Page</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>
	<ol>
		<li>IT</li>
		<li>Alive</li>
		<li>Orphan</li>
		<li>Jumangi</li>
		<li>The Call</li>
		<li>The Guilty</li>
		<li>The Silence</li>
		<li>Metamorphosis</li>
	</ol>

	<a href="../activity.html">Go back Activity Home Page
	</a>
	<br>
	
	<a href="../music/top10songs.html">Go to My Top 10 Songs
	</a>
	<br>
	
	<a href="../music/top10artists.html">Go to My Top 10 Artists Page
	</a>
	<br>
	
	<a href="top10actorsactress.html">Go to My Top 10 Actors and Actresses Page
	</a>
</body>
</html>